GET /v1/projectstatustypes
Summary: Get all the ProjectStatusTypes
Operation ID: ProjectStatusTypes_GetProjectStatusTypes
Auth: unknown
Operation ID: ProjectStatusTypes_GetProjectStatusTypes
Auth: unknown
Parameters (6)
active
(boolean, query, optional)
If not given, return all ProjectStatusTypes, if given as true return only active ProjectStatusTypes, if given as false returns only inactive ProjectStatusTypes
calculateRowCount
(boolean, query, optional, default: False)
Optional: Calculate total number of rows.
firstRow
(integer, query, optional)
Optional: first row to fetch. Default 0 = first row.
rowCount
(integer, query, optional)
Optional: How many rows to fetch, Default 20, maximum 100.
sortings
(array, query, optional)
Optional: A list of Key-Value pairs, containing names of fields and directions by which the results should be sorted. Any sortable field name (submodel fields not supported) in the model can be used, while value can be "Desc" or "Asc". Example: "?sortings[0].key=name&sortings[0].value=Asc&sortings[1].key=isActive&sortings[1].value=Asc"
textToSearch
(string, query, optional)
Optional: Text to search from ProjectStatusType name.
No probe data for this endpoint yet.